## mtkbabel 0.8.2

=== debian/changelog ===
mtkbabel (0.8.2-1) unstable; urgency=medium

  * New upstream release.
    + Fixes "Doesn't work with Holux M-241 firmware 1.13" (Closes: #572942).
    + Fixes Transystem GPS Trip Recorder 747A+ memory issue (Closes: #526809).
  * Standards-Version: 3.9.1 (no changes required).
  * debian/patches/10_manpage_hyphen_fix.patch: Drop, merged upstream.
  * debian/patches/20_help_fix.patch: Drop, merged upstream.
  * debian/mtkbabel.lintian-overrides: Drop, no longer needed.
  * Small updates in the package description and copyright file.

 -- Uwe Hermann <uwe@debian.org>  Mon, 06 Sep 2010 23:52:36 +0200

mtkbabel (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Fix copy-paste errors. Update copyright years.
  * debian/watch: Add file.
  * debian/patches/10_manpage_fixes.patch: Drop, merged upstream.
  * debian/patches/10_manpage_hyphen_fix.patch: Add file. Fix lintian warning.
  * debian/patches/20_help_fix.patch: Add file. Minor -h option fixes.
  * debian/mtkbabel.lintian-overrides: Add file. Silence bogus lintian warning.

 -- Uwe Hermann <uwe@debian.org>  Sat, 07 Feb 2009 07:25:40 +0100

mtkbabel (0.7-1) unstable; urgency=low

  * New upstream release.
     + Now supports the Holux M-241 GPS data logger.
     + The -s option now sets the serial speed (Closes: #473758).
     + Added option -R to recover from a disabled log status.
  * debian/copyright:
     + Switch to the machine-readable format described
       at http://wiki.debian.org/Proposals/CopyrightFormat.
     + Make my packaging public domain.
  * debian/control:
     + Standards-Version: 3.8.0 (no changes required).
     + Update package description.
  * debian/patches/10_manpage_fixes.patch: Resync.

 -- Uwe Hermann <uwe@debian.org>  Thu, 26 Jun 2008 14:48:33 +0200

mtkbabel (0.6-1) unstable; urgency=low

  * New upstream release.
     + debian/mtkbabel.1: Drop the manpage I wrote, it's merged upstream.
  * README.Debian: Warn that the package is currently buggy on ARM systems.
    While it looks like it works fine, the created *.gpx files will contain
    bogus or incorrect data. Will be fixed upstream later.
  * Make the package 'Architecture: all', it's a Perl script.

 -- Uwe Hermann <uwe@debian.org>  Fri, 08 Feb 2008 21:52:33 +0100

mtkbabel (0.5-1) unstable; urgency=low

  * Initial release (Closes: #462698).

 -- Uwe Hermann <uwe@debian.org>  Sun, 27 Jan 2008 01:49:12 +0100
