=== debian/control ===
Source: mtkbabel
Section: misc
Priority: extra
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://www.rigacci.org/wiki/doku.php/doc/appunti/hardware/gps_logger_i_blue_747

Package: mtkbabel
Architecture: all
Depends: ${misc:Depends}, libtimedate-perl, libdevice-serialport-perl
Description: Tool for managing i-Blue 747 and compatible GPS data loggers
 MTKBabel is a command line program to operate the i-Blue 747 GPS data logger.
 It should work also with other GPS devices based on the MediaTek MTK chipset.
 For instance the Holux M-241 GPS data logger, the Holux M-1200E, as well as
 the 747 A+ GPS Trip Recorder, are also known to work.
 .
 The main features are:
  - Command line interface
  - Save data log in GPX and raw binary format
  - If required retrieve all the data, also the old one being overlapped
  - Change logging criteria: time, distance, speed
  - Change log format
  - START/STOP logging
  - Set OVERLAP or STOP method on memory full
  - Erase the internal memory
