## mtkbabel 0.8.3.1

=== debian/changelog ===
mtkbabel (0.8.3.1-1) unstable; urgency=low

  * New upstream release (Closes: #646357).
  * debian/mtkbabel.udev: Add udev file (Closes: #613378).

 -- Uwe Hermann <uwe@debian.org>  Sat, 12 Nov 2011 23:20:52 +0100
