## mtkbabel 0.8.4

=== debian/changelog ===
mtkbabel (0.8.4-0.3) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * mtkbabel: Fix problems with AppStream metadata XML (Closes: #1092254).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 17 Jul 2025 13:46:06 +0200

mtkbabel (0.8.4-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Vcs-Git.
  * Trim trailing whitespace in debian/control.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 13, switch to dh from cdbs.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Archive, Bug-Database, Name.
  * Switch to machine-readable debian/copyright.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 15 Sep 2024 14:04:32 +0200

mtkbabel (0.8.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andrej Shadura ]
  * New upstream release (Closes: #942283, #1081597).
  * Drop a patch applied upstream.

  [ Petter Reinholdtsen ]
  * Add Appstream metainfo announcing HW support (Closes: #1076430).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 15 Sep 2024 13:51:41 +0200

mtkbabel (0.8.3.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move udev rules into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 01:17:09 +0200

mtkbabel (0.8.3.1-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:34 +0100

mtkbabel (0.8.3.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Retry on receiving out-of-order packets.
  * Update Depends field.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 19 Oct 2013 16:05:02 +0200
