=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: mtkbabel
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 3.9.2
-Homepage: http://www.rigacci.org/wiki/doku.php/doc/appunti/hardware/gps_logger_i_blue_747
+Homepage: https://www.rigacci.org/wiki/doku.php/doc/appunti/hardware/gps_logger_i_blue_747
+Vcs-Git: https://salsa.debian.org/debian/mtkbabel.git
+Vcs-Browser: https://salsa.debian.org/debian/mtkbabel
 
 Package: mtkbabel
 Architecture: all
-Depends: ${misc:Depends}, libtimedate-perl, libdevice-serialport-perl
+Depends: ${perl:Depends}, ${misc:Depends}, libtimedate-perl, libdevice-serialport-perl
 Description: Tool for managing i-Blue 747 and compatible GPS data loggers
  MTKBabel is a command line program to operate the i-Blue 747 GPS data logger.
  It should work also with other GPS devices based on the MediaTek MTK chipset.
@@ -24,4 +26,3 @@
   - START/STOP logging
   - Set OVERLAP or STOP method on memory full
   - Erase the internal memory
-
