=== debian/watch ===
version=3
http://sf.net/mtkbabel/mtkbabel-(.*)\.tar\.gz
